.header-menu li .menu-link span{
    width: 100%;
    height: 3px;
    display: block;
    background-color: #ffca06;
    position: absolute;
    left: 0;
    top: 50px;
    opacity: 0;
    transition: all .0s linear;
  
}
.header-menu li:nth-child(1) .menu-link span{
	  transition-delay: .3s;
}
.header-menu li .menu-link span:after{
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #ffca06;
    border-left: 5px solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    left: calc(50% - 4px);
}

.header-menu li:hover .menu-link span,
.header-menu li.active .menu-link span{
   	opacity: 1;
    transition: all .0s linear;
    transition-delay: 0s;
}


.menu-about-list,
.menu-products-list,
.menu-contact-list{
    width: 100%;
    position: absolute;
    display:block;
    top: 53px;
    background-color: #d2d2d2;
    transform: scaleY(0);
    transition: all .3s linear;
    transform-origin: top;
    list-style: none;
}
.menu-about-list li,
.menu-products-list li{
    width: 100%;
    display: block;
    line-height: 50px;
}
.menu-about-list li a,
.menu-products-list li{
    font-size: 14px;
    display: block
}

div.menu-link{
	cursor: pointer;
}
.header-menu li:hover .menu-about-list,
.header-menu li:hover .menu-products-list,
.header-menu li:hover .menu-contact-list{
	  transform: scaleY(1);
}
.menu-about-list li:hover,
.menu-about-list li.active,
.menu-products-list li:hover,
.menu-products-list li.active,
.menu-contact-list li:hover,
.menu-contact-list li.active{
	background-color: #ffca06;
}


.about-list-name{
	transition: all .4s linear; 
}
.about-list:hover .about-list-name,.about-list-name.active{
	font-weight: bold;
	letter-spacing: 2px;
	color: #bb1c1c;
}
.button input{
	transition: all .4s linear;
}
.contact-info-form li.button:hover input{
	background-color: #f37e00;
	font-size: 16px;
	
}